<?xml version="1.0" encoding="GB2312"?>
<FEATURE_CONFIG>
    <!--Back wide-->
    <SensorName Value="caauvpi_m060">
        <DarkNight Value="420"/>
        <SuperNight Value="420"/>
        <Night Value="300"/>
        <BWCFuison Value="100"/>
        <MainTeleFovLux Value="300"/>
        <MainWideFovLux Value="300"/>
        <MainCVLux Value="90"/>
        <MainCVDist Value="100"/>
        <NotMiddleBrightness Value="100"/>
        <MCF Value="250"/>
        <PortraitDarkNight Value="450"/>
        <PortraitSuperNight Value="275"/>
    </SensorName>
    <SensorName Value="caauvpi_m062">
        <DarkNight Value="420"/>
        <SuperNight Value="420"/>
        <Night Value="300"/>
        <BWCFuison Value="100"/>
        <MainTeleFovLux Value="300"/>
        <MainWideFovLux Value="300"/>
        <MainCVLux Value="90"/>
        <MainCVDist Value="100"/>
        <NotMiddleBrightness Value="100"/>
        <MCF Value="250"/>
        <PortraitDarkNight Value="450"/>
        <PortraitSuperNight Value="275"/>
    </SensorName>
    <!--Ultra wide-->
    <SensorName Value="cabdbtw_m010">
        <DarkNight Value="350"/>
        <SuperNight Value="300"/>
        <Night Value="300"/>
        <BWCFuison Value="100"/>
        <MainTeleFovLux Value="300"/>
        <MainWideFovLux Value="300"/>
        <MainCVLux Value="90"/>
        <MainCVDist Value="100"/>
        <NotMiddleBrightness Value="100"/>
        <MCF Value="250"/>
        <PortraitDarkNight Value="450"/>
        <PortraitSuperNight Value="275"/>
    </SensorName>
    <SensorName Value="cabdbtw_m060">
        <DarkNight Value="350"/>
        <SuperNight Value="300"/>
        <Night Value="300"/>
        <BWCFuison Value="100"/>
        <MainTeleFovLux Value="300"/>
        <MainWideFovLux Value="300"/>
        <MainCVLux Value="90"/>
        <MainCVDist Value="100"/>
        <NotMiddleBrightness Value="100"/>
        <MCF Value="250"/>
        <PortraitDarkNight Value="450"/>
        <PortraitSuperNight Value="275"/>
    </SensorName>
    <SensorName Value="cabdbtw_m061">
        <DarkNight Value="350"/>
        <SuperNight Value="300"/>
        <Night Value="300"/>
        <BWCFuison Value="100"/>
        <MainTeleFovLux Value="300"/>
        <MainWideFovLux Value="300"/>
        <MainCVLux Value="90"/>
        <MainCVDist Value="100"/>
        <NotMiddleBrightness Value="100"/>
        <MCF Value="250"/>
        <PortraitDarkNight Value="450"/>
        <PortraitSuperNight Value="275"/>
    </SensorName>
    <!--Front outside-->
    <SensorName Value="cabborso_m090">
        <DarkNight Value="340"/>
        <SuperNight Value="340"/>
        <Night Value="340"/>
        <BWCFuison Value="100"/>
        <MainTeleFovLux Value="300"/>
        <MainWideFovLux Value="500"/>
        <MainCVLux Value="90"/>
        <MainCVDist Value="100"/>
        <NotMiddleBrightness Value="100"/>
        <MCF Value="250"/>
        <PortraitDarkNight Value="450"/>
        <PortraitSuperNight Value="275"/>
    </SensorName>
    <!--Front inside-->
    <SensorName Value="cabborsi_m090">
        <DarkNight Value="340"/>
        <SuperNight Value="340"/>
        <Night Value="340"/>
        <BWCFuison Value="100"/>
        <MainTeleFovLux Value="300"/>
        <MainWideFovLux Value="500"/>
        <MainCVLux Value="90"/>
        <MainCVDist Value="100"/>
        <NotMiddleBrightness Value="100"/>
        <MCF Value="250"/>
        <PortraitDarkNight Value="450"/>
        <PortraitSuperNight Value="275"/>
    </SensorName>
    <!--Tele-->
    <SensorName Value="caageyn_m030">
        <DarkNight Value="450"/>
        <SuperNight Value="380"/>
        <Night Value="300"/>
        <BWCFuison Value="100"/>
        <MainTeleFovLux Value="300"/>
        <MainWideFovLux Value="500"/>
        <MainCVLux Value="90"/>
        <MainCVDist Value="100"/>
        <NotMiddleBrightness Value="100"/>
        <MCF Value="250"/>
        <PortraitDarkNight Value="450"/>
        <PortraitSuperNight Value="275"/>
    </SensorName>
    <SensorName Value="caagzax_m030">
        <DarkNight Value="450"/>
        <SuperNight Value="300"/>
        <Night Value="300"/>
        <BWCFuison Value="100"/>
        <MainTeleFovLux Value="300"/>
        <MainWideFovLux Value="500"/>
        <MainCVLux Value="90"/>
        <MainCVDist Value="100"/>
        <NotMiddleBrightness Value="100"/>
        <MCF Value="250"/>
        <PortraitDarkNight Value="450"/>
        <PortraitSuperNight Value="275"/>
    </SensorName>
</FEATURE_CONFIG>
